Enrichment

Rate Limits

GET/v1/enrich/rate-limits
GET
/v1/enrich/rate-limits

Get the current API rate limit status for the authenticated account

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Responses

200
Rate limit status fetched successfully
{
  "message": "Enrichment rate limit status fetched successfully",
  "payload": {
    "perMinute": {
      "limit": 30,
      "remaining": 28,
      "resetAt": 2897868769
    },
    "perHour": {
      "limit": 1000,
      "remaining": 997,
      "resetAt": 2897868769
    },
    "perDay": {
      "limit": 10000,
      "remaining": 9994,
      "resetAt": 2897868769
    }
  }
}

Request

curl -X GET \
  "https://open-api.saleshandy.com/v1/enrich/rate-limits" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

No response body